Subject: [amos-list] Ashley Clarke_CV
From: Ashley Clarke <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 1999 13:09:41 -0000

From: Ashley Clarke <[email-masked]>

uAMOS LIST CVn

Keep this CV for later reference

Last updated 
3rd May 1999.

CV for: 
Mr Ashley Clarke.

Gender: 
Male.

Of: 
Kettering, Northants, UK.

Age:
36

Birthday: 
29th August 1965.

Occupation: 
Cleaner (Full time) / Interactive Artist (Full time) / Living (Part time).

Real Amiga or emulator?
REAL

How long have you been using an Amiga?
Ten years (on and off).

If you have a real Amiga, what is it's specification?
I've collected several A500's and am now starting on AGA
Machines now their prices have dropped.

What is your main Amiga activity?
It's always been used for the usual Text processing and
Game playing but the scope of programming is so broad
for this machine that I've become a Jack of all Trades...

How long have you used Amos?
About six years.

What version of Amos do you have?
All the versions.

What Amos extensions do you have?
Pro compiler and 3D, I'd like to hear what the others
can do though.

Other computer languages used and competence level:
Dabbled in the most popular, but I believe that
the real financial credit should go to those programmers
who can provide decent all-round applications so that
"US" can interface with the machine without the hassle.

Amos achievements:
It helped with programming the Amiga for my Degree Show
Installation.

Amiga achievements:
Reverse of the above!

Your Website:
It's VIRTUAL.

Website recommendations:
Just read my Mind.

Other interests/achievements: 
I'm currently collecting Electronic "Junk", which may one day come
in usefull? I've always fiddled with this sort of thing and 
philosophise on the irony of inventive development.

Your comments: 
Try it at Home Kids, it'll make you Old!
-- 
That just about sums me up.

Ashley Clarke <[email-masked]>

------------------------------------------------------------------------
Are you hogging all the fun?
http://www.ONElist.com
Friends tell friends about ONElist!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html